	.new-home-banner-button .pink {
    background: #103b98;
}

.new-home-banner-button .white {
	color: #103b98 !important;
}

span.logo img {
    max-width: 115px !important;
}

#top #header .av-main-nav > li > a span {
	font-weight: bold !important;
}

#top #av-burger-menu-ul li a {
    color: #fff !important;
    font-weight: bold;
}

#top #av-burger-menu-ul {
	padding: 40px 0 !important;
}

.html_av-overlay-side-classic #top .av-burger-overlay li li .avia-bullet, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::before, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::after {
	background: #103b98;
}

#after_submenu_2 {
	max-width: 100%;
	background: #103b98;
	display:block;
	margin:0 auto !important;
}

#after_submenu_2 h1.av-special-heading-tag {
	color: #fff !important;
}

#after_submenu_2 .avia-testimonial_inner {
	color: #fff !important;
}

footer#socket {
	background: #fff !important;
	color: #fff !important;
}

div#footer {
    background: #fff !important;
}

.footer_color a, .footer_color .widget_first, .footer_color strong, .footer_color b, .footer_color b a, .footer_color strong a, .footer_color #js_sort_items a:hover, .footer_color #js_sort_items a.active_sort, .footer_color .av-sort-by-term a.active_sort, .footer_color .special_amp, .footer_color .taglist a.activeFilter, .footer_color #commentform .required, #top .footer_color .av-no-color.av-icon-style-border a.av-icon-char, .html_elegant-blog #top .footer_color .blog-categories a, .html_elegant-blog #top .footer_color .blog-categories a:hover, .footer_color p {
    color: #030000 !important;
}

div#footer .widgettitle {
	color: #030000 !important;
}

#socket .copyright {
	color: #030000 !important;
}

p.testwho {
	color: #fff;
}

#top .avia-slideshow-arrows a {
    color: #fff !important;
}

span.iconlist-char {
    color: #0f3b98 !important;
}

.eqoute img {
    filter: brightness(0) invert(1);
}

body:not(.home) #footer .container {
    border-top: 1px solid #ccc;
    padding-top: 20px;
}

#footer .container .first img {
    max-width: 220px;
}
